# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  enabled: false
  p_product_ref: one
  p_price_cat: one
  min: 1
  max: 1
  price: 9.99

two:
  enabled: false
  p_product_ref: two
  p_price_cat: two
  min: 1
  max: 1
  price: 9.99
